/*
    Superdry Gallery Style

    Customised version of Superdry Product 
    gallery to use in the blog.
*/

.images {
    position: relative;
}

.images img {
    margin: 0;
}

.images #image-holder {
    height: 543px;
    margin-bottom:0.25em;
    overflow: hidden;
    position: relative;
    border: 1px solid #eeeeee;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#main-image {
    position: relative;
    z-index: 1;
}

.images .image-nav {
    height: 33px;
    padding: 15px 1px;
    position: absolute;
    top: 225px;
    width: 100%;
    z-index: 1;
}

.images .image-nav a {
    cursor: pointer;
    overflow: hidden;
    width: 40px;
    background: url("../images/product-page-arrows.png") no-repeat scroll -6px 0px rgba(0, 0, 0, 0);
    height: 64px;
    padding: 0;float: left;
}

.images .image-nav a.next-image{
    background-position: -53px -1px;
    float: right;
}

.images .image-nav a.previous-image:hover{
    background-position: -6px -64px;
}

.images .image-nav a.next-image:hover{
    background-position: -53px -64px;
}

.images .thumbnails a {
    cursor: pointer;
    display: block;
    position: relative;
}

.images .thumbnails a span {
    display: none;
    height: 97px;
    left: 0;
    position: absolute;
    top: 0;
    width: 79px;
    z-index: 1;
}
.images .thumbnails a span {
    border: 1px solid #626262;
}

.images .thumbnails a.selected span {
    display: block;
}

.images .thumbnails {
    margin-top: 1vw;
    margin-bottom: 1vw;
    overflow: hidden;
}

.images .thumbnails div {
    height: 99px;
    overflow: hidden;
    position: relative;
}

.images .thumbnails ul {
    list-style: none;
    margin: 0;
}

.images .thumbnails li {
    float: left;
    margin: 0 10px 10px 0;
    width: 81px;
    height: 99px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.images .thumbnails li.selected {
    border: 1px solid #626262;
}

.images .thumbnails li a {
    height: 100%;
    width: 100%;
}

.images .thumbnails .control,
#zoom-container .control {
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.8);
    background-repeat: no-repeat;
    cursor: pointer;
    display: none;
    position: absolute;
}

.images .thumbnails .control {
    top: 0;
    height: 100%;
    width: 20px;
    z-index: 1;
    background-image: url("../images/thumbnail-control.png");	
}

.images .thumbnails .control:hover {
	background-color:rgb(255,94,0); background-color:rgba(255,94,0,0.8);
}

.images .thumbnails .control.left {
	background-position: 5px center;
	left: 0;
}
.images .thumbnails .control.right {
	background-position: -11px center;
	right: 0;
}

div.image-buttons {
	width: 100%;
    letter-spacing: 0px;
}

a#load-video,
a#load-zoom {
	background-color: #010101;
	cursor: pointer;
    display: inline-block;
    height: 40px;
    text-align: center;
	width: 100%;    
}

a#load-video:hover, 
a#load-zoom:hover {
    background-image: none;
    background-color: #ff5e00;
}

a#load-video span,
a#load-zoom span {
 color: #fff;
    display: inline-block;
    font-size: 14px;
    height: 23px;
    line-height: 23px;
    margin-top: 8px;
    vertical-align: top;
}

a#load-zoom span.icon,
a#load-video span.icon {
    display: inline-block;
    height: 23px;
    margin-top: 8px;
    margin-right:4px;
    vertical-align: middle;
    width: 26px;
}

a#load-video span.icon {
    background: url("../images/video-icon.png") no-repeat scroll right 0 transparent; 
    margin-right: 1px;
}
    
a#load-zoom span.icon {
    background: url("../images/zoom-icon.png") no-repeat scroll right 0 transparent;
}
    
#zoom-container {
    background: none repeat scroll 0 0 white;
    border: 1px solid black;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.5);
    overflow: hidden;
    position: fixed;
    z-index: 891;
    max-width: 820px;
    width: 100%;
}

#zoom-container .image {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#zoom-container .image:hover {
    cursor: move;
}

#zoom-container .scroller-v {
    bottom: 0.5em;
    left: 0.5em;
    top: 0.5em;
    position: absolute;
    overflow: hidden;
    z-index: 10;
}

#zoom-container ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 83px;
    z-index: 5;
}

#zoom-container li {
    height: 99px;
    margin: 0 0 0.5em;
    width: 83px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#zoom-container ul li {
    border: 1px solid #ccc;
    cursor: pointer;
}

#zoom-container .close {
    float: right;
    width:34px;
    height:34px;
    color: #222;
    cursor: pointer;
    line-height: 17px;
    right: 10px;
    top: 8px;
    margin-top: 10px;
    margin-right: 10px;
	background-image: url("../images/popup_close.png");
	background-repeat: no-repeat;
	background-color: #fe5e00;
	background-position:center center;
    text-decoration: none;
    text-transform: lowercase;
    position: absolute;
    z-index: 999;
}

#zoom-container .close:hover {
	background-color: #ff7525;
}

#zoom-container .control {
    height: 16px;
    left: 0;
    width: 83px;
    z-index: 5;
}

#zoom-container .prev {
    top: 0;
}

#zoom-container .next {
    bottom: 0;
}

#zoom-overlay {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 890;
}

#zoom-container .control {
    background-image: url("../images/pixelmap24.png");
}

#zoom-container .control:hover {
    background-color: rgba(255,94,0,0.8);
}

#zoom-container .prev {
    background-position: -70px -17px;
}

#zoom-container .next {
    background-position: -70px -32px;
}